Oracle HTTP Server CVE-2019-2414 Local Security Vulnerability

Bugtraq ID: 106621
Class: Unknown
CVE: CVE-2019-2414
Remote: No
Local: Yes
Published: Jan 15 2019 12:00AM
Updated: Jan 15 2019 12:00AM
Credit: Maciej Grabiec, and Michal Bazyli
Vulnerable: Oracle HTTP Server 12.2.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus